<!DOCTYPE html>
<html dir="rtl">
  <head>
    <meta http-equiv="content-type" content="text/html;charset=UTF-8" />
    <meta charset="utf-8" />
    <title>login</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no, shrink-to-fit=no" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="apple-touch-icon" sizes="180x180" href="assets/images/fav/apple-touch-icon.png">
    <link rel="android-chrome" sizes="192x192" href="assets/images/fav/android-chrome-192x192.png">
    <link rel="android-chrome" sizes="512x512" href="assets/images/fav/android-chrome-512x512.png">
    <link rel="icon" type="image/png" sizes="32x32" href="assets/images/fav/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="assets/images/fav/favicon-16x16.png">
    <link rel="config" type="xml"  href="assets/images/fav/browserconfig.xml">
    <link rel="manifest" href="">
    <link rel="mask-icon" href="assets/images/fav/safari-pinned-tab.svg" color="#264c5a">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="theme-color" content="#264c5a">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-touch-fullscreen" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="default">

    <link href="vendor/pace/pace-theme-flash.css" rel="stylesheet" type="text/css" />
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <link href="vendor/jquery-scrollbar/jquery.scrollbar.css" rel="stylesheet" type="text/css" media="screen" />
    <link href="assets/css/nice-select-search.css" rel="stylesheet" type="text/css" media="screen" />
    <link href="assets/css/icons.css" rel="stylesheet" type="text/css" />
    <link href="vendor/jquery-datatable/media/css/dataTables.bootstrap.min.css" rel="stylesheet" type="text/css" />
    <link href="vendor/jquery-datatable/extensions/FixedColumns/css/dataTables.fixedColumns.min.css" rel="stylesheet" type="text/css" />
    <link href="vendor/datatables-responsive/css/datatables.responsive.css" rel="stylesheet" type="text/css" media="screen" />
    <link href="assets/css/pages.rtl.min.css" rel="stylesheet" type="text/css">
    <link  class="main-stylesheet" href="assets/css/style.min.css?v=1" rel="stylesheet" type="text/css">
    <script type="text/javascript">
    window.onload = function()
    {
      // fix for windows 8
      if (navigator.appVersion.indexOf("Windows NT 6.2") != -1)
        document.head.innerHTML += '<link rel="stylesheet" type="text/css" href="pages/css/windows.chrome.fix.css" />'
    }
    </script>
  </head>
  <body class="fixed-header ">
    <div class="login-wrapper  ">
    <div class="container ">
    <div class="row mx-0 ">

            <!-- START Login Background Pic Wrapper-->
            <div class="bg-pic col-md-6 ">
              <!-- START Background Pic-->
              <!-- END Background Pic-->
                <div class="mb-3">

                  <img src="assets/images/logo.svg" alt="logo">
                  <div class="col-sm-7 p-0 mt-4">
                    
                    <h4 class="bold">ابدأ مشروعك الآن 
                      <br>
                      و طور مشروعك....</h4>
                      <h1 class="bold">انضم الي مشروعات</h1>
                    </div>
                  </div>
                  <div class="footer">
                    <ul>
                      <li>
                        <a href="#" class="active">
                          إرشادات التسجيل
                        </a>
                      </li>
                      <li>
                        <a href="#">
                          عودة الي مشروعات
                        </a>
                      </li>
                      <li>
                        <a href="#" class="text-uppercase">
                          EN
                        </a>
                      </li>
                    </ul>
                  </div>
            </div>
            <!-- END Login Background Pic Wrapper-->
            <!-- START Login Right Container-->
            <div class="login-container col-md-6">
              <div class="col-sm-2">
              </div>
              <div class="col-md-8 flex-wrap form">
                <div class="mb-5 pb-5">
                
                  <h4>تسجيل الدخول</h4>
               
                  
                <!-- START Login Form -->
                <form id="form-login" class="p-t-15" role="form" action="index.html">
                  <!-- START Form Control-->
                  <div class="form-group form-group-default">
                    <label>معرف المستخدم</label>
                    <div class="controls">
                      <input type="text" name="username" class="form-control" required>
                    </div>
                  </div>
                  <!-- END Form Control-->
                  <!-- START Form Control-->
                  <div class="form-group form-group-default">
                    <label>كلمة المرور</label>
                    <div class="controls">
                      <input type="password" class="form-control" name="password" required>
                    </div>
                  </div>
                  <!-- START Form Control-->
  
                      <a href="#" class=" small d-block">نسيت كلمة المرور؟</a>
                    <button class="btn btn-dark btn-cons icon-btn d-flex justify-content-around " type="submit">
                      <span>
                        دخول
                      </span>
                      <i class="icon-left-arrow v-align-middle"></i>
                    </button>
                      <a href="#" class=" d-block small">ليس لدي حساب سجل الآن</a>
                  <!-- END Form Control-->
                </form>
                <!--END Login Form-->
              </div>
                <div class="copyright">
                  جميع الحقوق محفوظة © مشروعات
                </div>
              </div>
            </div>
            <!-- END Login Right Container-->


    </div>
    </div>
    </div>

    <!-- BEGIN VENDOR JS -->
    <script src="vendor/pace/pace.min.js" type="text/javascript"></script>
    <script src="vendor/jquery/jquery-3.2.1.min.js" type="text/javascript"></script>
    <script src="vendor/modernizr.custom.js" type="text/javascript"></script>
    <script src="vendor/jquery-ui/jquery-ui.min.js" type="text/javascript"></script>
    <script src="vendor/popper/umd/popper.min.js" type="text/javascript"></script>
    <script src="vendor/bootstrap/js/bootstrap.min.js" type="text/javascript"></script>
    <script src="vendor/jquery/jquery-easy.js" type="text/javascript"></script>
    <script src="vendor/jquery-unveil/jquery.unveil.min.js" type="text/javascript"></script>
    <script src="vendor/jquery-ios-list/jquery.ioslist.min.js" type="text/javascript"></script>
    <script src="vendor/jquery-actual/jquery.actual.min.js"></script>
    <script src="vendor/jquery-scrollbar/jquery.scrollbar.min.js"></script>
    <script src="assets/js/nice-select-search.js"></script>
    <script src="vendor/jquery-datatable/media/js/jquery.dataTables.min.js" type="text/javascript"></script>
    <script src="vendor/jquery-datatable/extensions/TableTools/js/dataTables.tableTools.min.js" type="text/javascript"></script>
    <script src="vendor/jquery-datatable/media/js/dataTables.bootstrap.js" type="text/javascript"></script>
    <script src="vendor/jquery-datatable/extensions/Bootstrap/jquery-datatable-bootstrap.js" type="text/javascript"></script>
    <script type="text/javascript" src="vendor/datatables-responsive/js/datatables.responsive.js"></script>
    <script type="text/javascript" src="vendor/datatables-responsive/js/lodash.min.js"></script>
    <script type="text/javascript" src="vendor/jquery-validation/js/jquery.validate.min.js"></script>
    <script src="assets/js/main.js"></script>
    <!-- END VENDOR JS -->

    <!-- BEGIN CORE TEMPLATE JS -->
    <script src="assets/js/pages.min.js"></script>
    <!-- END CORE TEMPLATE JS -->
    <script>
    $(function()
    {
      $('#form-login').validate()
    })
    </script>
  </body>
</html>